[wp-hackers] Version Maintenance

Geoffrey Sneddon foolistbar at googlemail.com
Fri Jan 26 23:14:37 GMT 2007

On 26 Jan 2007, at 22:11, Viper007Bond wrote:

> I believe 2.1 is the recommended version while 2.0.x will be like  
> 1.5.x was
> -- security fixes and minor bug fixes, but nothing new content wise.
> But yes IMO, there should be a new, separate page (as to not  
> encourage it's
> new use) for 2.0.x for those who don't want to upgrade.

1.5 was never officially maintained (there was a further maintenance  
update due to the size of the security hole, and the number of people  
still using 1.5).

2.0 is going to be officially maintained, and have bug fixes and  
security fixes. It should, in theory, be more stable than the latest  
bleeding-edge release, as it'll be more heavily tested.

- Geoffrey Sneddon

More information about the wp-hackers mailing list